

.slide7 .rizeBounce{
    -webkit-animation: rizeBounce 0.9s ease-out forwards; /* Safari 4+ */
    -moz-animation:    rizeBounce 0.9s ease-out forwards; /* Fx 5+ */
    -o-animation:      rizeBounce 0.9s ease-out forwards; /* Opera 12+ */
    animation:         rizeBounce 0.9s ease-out forwards; /* IE 10+, Fx 29+ */
}

.cafeBackground1{
    z-index: 1;
}

.cafeBackground2{
    z-index: 3;
}

.cafeForeground{
    z-index: 4;
}

.cafeCarBody,
.cafeCarWheels{
    left: 50% !important;
    bottom: 0px !important;
    width: 100%;
    z-index: 5;
    margin-left: 5%;
}


.earthContainer  .showCafeCarBody{
    -webkit-animation: showCafeCarBody 2.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    showCafeCarBody 2.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      showCafeCarBody 2.0s ease-out forwards; /* Opera 12+ */
    animation:         showCafeCarBody 2.0s ease-out forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes showCafeCarBody {
  0%   { left: 50% }
  90%  { left: -0.1%; transform: rotate(-1deg);  bottom: -2.7%;}
  100% { left: 0; transform: rotate(0deg); bottom: 0;}
}
@-moz-keyframes showCafeCarBody {
  0%   { left: 50% }
  90%  { left: -0.1%; transform: rotate(-1deg);  bottom: -2.7%;}
  100% { left: 0; transform: rotate(0deg); bottom: 0;}
}
@-o-keyframes showCafeCarBody {
  0%   { left: 50% }
  90%  { left: -0.1%; transform: rotate(-1deg);  bottom: -2.7%;}
  100% { left: 0; transform: rotate(0deg); bottom: 0;}
}
@keyframes showCafeCarBody {
  0%   { left: 50% }
  90%  { left: -0.1%; transform: rotate(-1deg);  bottom: -2.7%;}
  100% { left: 0; transform: rotate(0deg); bottom: 0;}
}

.earthContainer  .showCafeCarWheels{
    -webkit-animation: showCafeCarWheels 2.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    showCafeCarWheels 2.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      showCafeCarWheels 2.0s ease-out forwards; /* Opera 12+ */
    animation:         showCafeCarWheels 2.0s ease-out forwards; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes showCafeCarWheels {
  0%   { left: 50%; }
  80%  { left: 0; }
  100% { left: 0; }
}
@-moz-keyframes showCafeCarWheels {
  0%   { left: 50%; }
  80%  { left: 0; }
  100% { left: 0; }
}
@-o-keyframes showCafeCarWheels {
  0%   { left: 50%; }
  80%  { left: 0; }
  100% { left: 0; }
}
@keyframes showCafeCarWheels {
  0%   { left: 50% }
  90%  { left: 0; }
  100% { left: 0; }
}

.slide7 .slideTitle,
.slide7 .slideText{
    text-align: right;
}
.slide7 .Wording{
  float: right;
}
.slide7 .slideText{
    float: right;
    padding-left: 0;
    padding-right: 3px;
}


/* responsive ------------------------------------------------------------------------------------ */